<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-8</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. createElement(), appendChild(), insertBefore() а також before(), after(), prepend() append() та інщі.</h1>
    

    <h1>2. let hiIsDead = document.querySelector('.navigation') щоб його знайти, а потім hiIsDead.remove() щоб перемістити його в пусте місце, тим самим видаливши його.

        
    <h1>3. before(), after(), prepend() append() та інщі.</h1>

    <h1>4. Дві структури данних. HTMLCollection — динамічна, яка автоматично оновлюється при змінах. NodeList — статична, яка не змінюється після формування.</h1>

    <footer>
        <p></p>
    </footer>
    
    <script src="./jsHw10.js"></script>

    
</body>
</html>